@CHARSET "UTF-8";

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    float: none;
}

body {
  min-width: 800px;
  font: 11px "verdana ce", verdana, "tahoma ce", tahoma, "arial ce", arial;
  color: #393939;
  background-color: #C8C8C8;
}

h1 {
  font-size: 20px;
  font-weight: bold;
}

h2 {
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  margin-top: 25px;
}

h3 {
  font-size: 13px;
  font-weight: bold;
  margin-top: 7px;
}

p {
  margin: 10px 0;
}

img {
  border: 0;
}

input {
  font-size: 11px;
  padding-top: 2px;
  margin-top: 1px;
}

form {
 margin-top: 20px;
}

fieldset {
  border: 1px solid #FFFFFF;
  border-top: 1px solid #B6D5EA;
  padding: 2px 5px;
  margin-top: 20px;
  padding: 10px 0;
}

legend {
  color: #B6D5EA;
  padding: 0 5px;
  margin-left: 10px;
}

  #main {
    width: 800px;
    min-height: 825px;
    _height: 825px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #FFFFFF;
  }

    #top {
      width: 100%;
      height: 266px;
      position: relative;
      background: url(../images/header_top.jpg) no-repeat;
    }

      #nadpis {
        width: 288px;
        height: 59px;
        position: absolute;
        left: 450px;
        top: 20px;
        background: url(../images/logo.gif) no-repeat;
      }
      
        #nadpis:hover {
          background: url(../images/logo.gif) -288px 0px no-repeat;
        }

      #login {
        position: relative;
        top: 103px;
        right: 15px;
        float: right;
        text-align: right;
        font-weight: bold;
      }
      
        .login_top, .login_top a {
          color: #528004;
        }

        .login_bottom, .login_bottom a {
          color: #B6D7EA;
        }

        #login a:hover {
          color: #FCA600;
        }

    #content {
      width: 100%;
      height: 539px;
    }
    
      #menu {
        width: 150px;
        height: 100%;
        float: left;
      }

        #menu_top {
          width: 138px;
          height: 85px;
          background: url(../images/lahvac_middle.jpg) no-repeat;
        }
        
          #menu_home {
            width: 51px;
            height: 22px;
            position: relative;
            left: 39px;
            top: -34px;
            background: url(../images/menu_home.jpg) 0px 0px no-repeat;
          }

          #menu_home a {
              text-decoration: none;
                font-size: 22px;
            text-indent: -9999px;
          }

          #menu_home a:hover {
            background: url(../images/menu_home.jpg) -51px 0px no-repeat;
          }

        #menu_middle {
          width: 138px;
          height: 273px;
          position: relative;
        }

          #menu_middle ul {
              margin: 0px;
            padding: 0px;
          }

            #menu_middle li {
                    position: absolute;
                    margin: 0;
                    padding: 0;
                    list-style: none;
            }

            #menu_middle li, #menu a {
                    width: 138px;
                    display: block;
            }

            #menu_middle li a {
                    text-decoration: none;
                    font-size: 22px;
              text-indent: -9999px;
            }

            .menu_s {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 0px;
              background: url(../images/menu.jpg) 0px 0px no-repeat;
            }

            .menu_1 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 21px;
              background: url(../images/menu.jpg) 0px -21px no-repeat;
            }

            .menu_2 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 42px;
              background: url(../images/menu.jpg) 0px -42px no-repeat;
            }

            .menu_3 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 63px;
              background: url(../images/menu.jpg) 0px -63px no-repeat;
            }

            .menu_4 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 84px;
              background: url(../images/menu.jpg) 0px -84px no-repeat;
            }

            .menu_5 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 105px;
              background: url(../images/menu.jpg) 0px -105px no-repeat;
            }

            .menu_6 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 126px;
              background: url(../images/menu.jpg) 0px -126px no-repeat;
            }

            .menu_7 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 147px;
              background: url(../images/menu.jpg) 0px -147px no-repeat;
            }

            .menu_8 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 168px;
              background: url(../images/menu.jpg) 0px -168px no-repeat;
            }

            .menu_9 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 189px;
              background: url(../images/menu.jpg) 0px -189px no-repeat;
            }

            .menu_10 {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 210px;
              background: url(../images/menu.jpg) 0px -210px no-repeat;
            }

            .menu_d {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 231px;
              background: url(../images/menu.jpg) 0px -231px no-repeat;
            }

            .menu_k {
              width: 138px;
              height: 21px;
              left: 0px;
              top: 252px;
              background: url(../images/menu.jpg) 0px -252px no-repeat;
            }

              .menu_s a:hover {
                background: url(../images/menu.jpg) -138px 0px no-repeat;
              }

              .menu_1 a:hover {
                background: url(../images/menu.jpg) -138px -21px no-repeat;
              }

              .menu_2 a:hover {
                background: url(../images/menu.jpg) -138px -42px no-repeat;
              }

              .menu_3 a:hover {
                background: url(../images/menu.jpg) -138px -63px no-repeat;
              }

              .menu_4 a:hover {
                background: url(../images/menu.jpg) -138px -84px no-repeat;
              }

              .menu_5 a:hover {
                background: url(../images/menu.jpg) -138px -105px no-repeat;
              }

              .menu_6 a:hover {
                background: url(../images/menu.jpg) -138px -126px no-repeat;
              }

              .menu_7 a:hover {
                background: url(../images/menu.jpg) -138px -147px no-repeat;
              }

              .menu_8 a:hover {
                background: url(../images/menu.jpg) -138px -168px no-repeat;
              }

              .menu_9 a:hover {
                background: url(../images/menu.jpg) -138px -189px no-repeat;
              }

              .menu_10 a:hover {
                background: url(../images/menu.jpg) -138px -210px no-repeat;
              }

              .menu_d a:hover {
                background: url(../images/menu.jpg) -138px -231px no-repeat;
              }
                
              .menu_k a:hover {
                background: url(../images/menu.jpg) -138px -252px no-repeat;
              }


        #menu_bottom {
          width: 138px;
          height: 74px;
          background: url(../images/lahvac_bottom.jpg) no-repeat;
        }

        #menu_anketa {
          width: 138px;
        }

      #text {
        width: 630px;
        height: 529;
        position: relative;
        padding: 5px 15px 5px 5px;
        text-align: justify;
        float: right;
        background: url(../images/header_bottom.jpg) no-repeat right top;
      }
      
        #text a {
          color: #FCA600;
        }

          #text a:hover {
            color: #767055;
          }

        #submenu {
          position: relative;
          top: 7px;
          right: 100px;
          color: #2E79AE;
          float: right;
          font-size: 12px;
        }

          #submenu a {
            text-decoration: none;
            color: #2E79AE;
          }

            #submenu a:hover {
              text-decoration: none;
              color: #FCA600;
            }

            #submenu a:active {
              text-decoration: none;
              color: #FCA600;
            }
            
      #tymy {
        padding: 20px 0;
        width: 200px;
        float: left;
      }

        .tym {
          height: 23px;
          line-height: 17px;
          cursor: pointer;
        }

          .tym:hover {
            font-weight: bold;
          }

          .tym span {
            display: block;
            cursor: pointer;
          }

      #tymy_info {
        padding: 20px 0;
        float: left;
      }

      .tym_fotka {
        position: absolute;
        left: 200px;
        top: 80px;
      }

      .tym_info {
        position: absolute;
        left: 200px;
        top: 320px;
      }

        .tym_info div {
          margin: 3px 5px;
        }

/* výsledky */
      table.vysledky {
        font-size: 10px;
        line-height: 15px;
      }
      
      .vysledky td {
        padding: 0 5px;
      }

      .blue_horiz {
        height: 1px;
        background: url(../images/border_blue_horizontal.gif) repeat-x;
      }

      .blue_vertic {
        width: 1px;
        background: url(../images/border_blue_vertical.gif) repeat-y;
      }

      .green_horiz {
        height: 1px;
        background: url(../images/border_green_horizontal.gif) repeat-x;
      }

      .green_vertic {
        width: 1px;
        background: url(../images/border_green_vertical.gif) repeat-y;
      }

      .orange_horiz {
        height: 1px;
        background: url(../images/border_orange_horizontal.gif) repeat-x;
      }

      .orange_vertic {
        width: 1px;
        background: url(../images/border_orange_vertical.gif) repeat-y;
      }
      
/* fotky */
      .fotky_foto {
        position: absolute;
        left: 74px;
        top: 120px;
      }

      .fotky_small {
        position: absolute;
        left: 0px;
        top: 450px;
        width: 550px;
        height: 66px;
        overflow: auto;
      }
      
/* četa */
      #ceta_fotka {
        width: 400px;
        position: relative;
        top: 20px;
        left: 75px;
        text-align: center;
      }

      .ceta_jmena {
        margin-top: 5px;
        font-size: 16px;
        font-weight: bold;
      }
      
/* reklama */
      #reklama {
        width: 468px;
        height: 60px;
        margin: 20px;
        border: 2px solid rgb(87,133,8);
        background: url(../images/head.jpg) no-repeat 20% 5%;
        text-align: center;
        line-height: 170%;
        font-size: 35px;
        font-weight: bold;
        color: #ffffff;
      }
      
/* diskuse */
      #diskuse_textarea {
        width: 450px;
        height: 50px;
      }
      
      .form_textarea {
        height: 75px;
      }
      
/* patička */
    #bottom {
      width: 800px;
      height: 20px;
      position: relative;
      font-size: 9px;
      line-height: 22px;
      color: #B4D2E6;
      clear: both;
      background: url(../images/bottom.gif) repeat-x;
    }

      #bottom div {
        width: 246px;
        padding: 0px 10px;
        float: left;
      }

        #bottom div.left {
          text-align: left;
        }

        #bottom div.center {
          text-align: center;
        }

        #bottom div.right {
          text-align: right;
        }

      #bottom a.newwebart {
        text-decoration: none;
        color: #FCA600;
      }
        #bottom a.newwebart:hover {
          text-decoration: none;
          color: #B4D2E6;
        }
        
/* formuláře */
fieldset form div {
  margin-bottom: 10px;
}

    fieldset form div label {
      float: left;
      text-align: right;
      width: 140px;
      margin-right: 4px;
      margin-top: 4px;
    }
    
    .form_input {
        width: 175px;
    }
    
    .required {
        color: red;
    }
    
    #submit {
      margin-left: 146px;
      font-size: 10px;
    }

  .form_desc{
      margin-left: 146px;
      font-size: 10px;
    color: #757575;
  }


/* nový tým */
#new_team_right {
    width: 155px;
    position: relative;
    left: 350px;
    top: -132px;
    padding: 5px 10px;
    border: 1px solid #B6D5EA;
    line-height: 15px;
}

#new_team_right span {
    cursor: pointer;
}

    #new_team_right span:hover {
        color: #FCA600;
    }


.p_short {
  width: 525px;
}

/* novinky */
#novinky td {
  padding-right: 10px;
}

.nov_datum {
  color: #909090;
  font-style: italic;
  text-align: right;
}

/* síň slávy */
#sin_slavy div {
  min-height: 100px;
  margin-top: 10px;
}

#sin_slavy .right {
  text-align: right;
}



.float_clear {
    clear: both;
}
